## pypianobar 0.5-3

=== debian/changelog ===
pypianobar (0.5-3) stable; urgency=low

  0.5: Initial package build and program release.
  0.5-1: Bugfixes
  0.5-2: Bugfixes
  0.5-3: Added timer to UI.

 -- FatalSaint Alucard <maemo@linuxniche.com>  Mon, 25 Jan 2010 00:10:04 +0000
