=== debian/control ===
Source: pypianobar
Section: user/multimedia
Priority: extra
Maintainer: FatalSaint Alucard <maemo@linuxniche.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pypianobar
Architecture: all
Depends: python2.5, python2.5-qt4, pianobar
Description: A pianobar PyQt4 GUI frontend.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
