## pypianobar 0.9-3

=== debian/changelog ===
pypianobar (0.9-3) stable; urgency=low

  0.5: Initial package build and program release.
  0.5-1: Bugfixes
  0.5-2: Bugfixes
  0.5-3: Added timer to UI.
  0.9-1: Many Bugfixes.  Added configuration menu/station create/delete.
  0.9-2: Better error management. Bugfixes.
  0.9-3: Changed dependencies to be more specific.

 -- FatalSaint Alucard <maemo@linuxniche.com>  Sat, 30 Jan 2010 11:50:51 +0000
