=== debian/control ===
--- 
+++ 
@@ -7,6 +7,5 @@
 
 Package: pypianobar
 Architecture: all
-Depends: python2.5, python2.5-qt4, pianobar
+Depends: python2.5, python2.5-qt4-gui, pianobar
 Description: A pianobar PyQt4 GUI frontend.
-XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
