## pypianobar 1.0-1

=== debian/changelog ===
pypianobar (1.0-1) stable; urgency=low

  * Final finished product.  Album Art, Snooze, Tired, Bugfixes.

 -- FatalSaint Alucard <maemo@linuxniche.com>  Mon, 1 Feb 2010 11:50:51 +0000

pypianobar (0.9-2) stable; urgency=low
  
  * Better error management.  Bugfixes.
 
 -- FatalSaint Alucard <maemo@linuxniche.com>  Sat, 30 Jan 2010 11:50:51 +0000

pypianobar (0.9-1) stable; urgency=low
  
  * Many Bugfixes.  Added configuration menu/station create/delete.
 
 -- FatalSaint Alucard <maemo@linuxniche.com>  Sat, 30 Jan 2010 11:50:51 +0000

pypianobar (0.5-2) stable; urgency=low
  
  * Bufixes
 
 -- FatalSaint Alucard <maemo@linuxniche.com>  Wed, 27 Jan 2010 11:50:51 +0000

pypianobar (0.5-1) stable; urgency=low
  
  * Bufixes
 
 -- FatalSaint Alucard <maemo@linuxniche.com>  Tue, 26 Jan 2010 11:50:51 +0000

pypianobar (0.5) stable; urgency=low
  
  * Initial package build and program release.
 
 -- FatalSaint Alucard <maemo@linuxniche.com>  Mon, 25 Jan 2010 11:50:51 +0000
