## pypianobar 1.0-2

=== debian/changelog ===
pypianobar (1.0-2) stable; urgency=low

  * Bugfixes.  Fixed transparency to work properly.  Coded theme detection and
    dynamic colors.

 -- FatalSaint Alucard <maemo@linuxniche.com>  Mon, 1 Feb 2010 11:50:51 +0000
