=== debian/control ===
--- 
+++ 
@@ -7,5 +7,5 @@
 
 Package: pypianobar
 Architecture: all
-Depends: python2.5, python2.5-qt4-gui, pianobar
+Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-webkit, python2.5-qt4-network, pianobar
 Description: A pianobar PyQt4 GUI frontend.
