## pypianobar 1.0-3

=== debian/changelog ===
pypianobar (1.0-3) stable; urgency=low

  * Added "No Image Found" to the album title when not found.

 -- FatalSaint Alucard <maemo@linuxniche.com>  Sat, 6 Feb 2010 16:50:51 +0000
