## pypianobar 1.0-4

=== debian/changelog ===
pypianobar (1.0-4) stable; urgency=low

  * Added pyPianobar graphic.  Added proper bugtracker URL.  Fixed Last_FM
    user to default to current setting.

 -- FatalSaint Alucard <maemo@linuxniche.com>  Wed, 10 Feb 2010 20:25:51 +0000
