=== debian/rules ===
--- 
+++ 
@@ -58,6 +58,8 @@
 	cp -a "src/opt/pyPianobar/pyPianobar_ui.py" "$(CURDIR)/debian/pypianobar/opt/pyPianobar/pyPianobar_ui.py"
 	mkdir -p "$(CURDIR)/debian/pypianobar/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/pyPianobar.desktop" "$(CURDIR)/debian/pypianobar/usr/share/applications/hildon/pyPianobar.desktop"
+	mkdir -p "$(CURDIR)/debian/pypianobar/usr/share/icons/hicolor/64x64/apps"
+	cp -a "src/usr/share/icons/hicolor/64x64/apps/pypianobar.png" "$(CURDIR)/debian/pypianobar/usr/share/icons/hicolor/64x64/apps/pypianobar.png"
 
 	# ======================================================
