## pypianobar 2.0-0

=== debian/changelog ===
pypianobar (2.0-0) stable; urgency=low

  * Added auto-play last station.  Removed Last.FM options for latest
    pianobar.

 -- FatalSaint Alucard <maemo@linuxniche.com>  Mon, 19 Apr 2010 19:00:00 -0700
