## pypianobar 2.0-1

=== debian/changelog ===
pypianobar (2.0-1) stable; urgency=low

  * Properly creates configuration files.

 -- FatalSaint Alucard <maemo@linuxniche.com>  Fri, 23 Apr 2010 18:00:00 -0700
