## pypianobar 2.0-2

=== debian/changelog ===
pypianobar (2.0-2) stable; urgency=low

  * Fixed station creating.

 -- FatalSaint Alucard <maemo@linuxniche.com>  Fri, 23 Apr 2010 19:00:00 -0700
