## pypianobar 2.0-3

=== debian/changelog ===
pypianobar (2.0-3) stable; urgency=low

  * Auto-play created station.

 -- FatalSaint Alucard <maemo@linuxniche.com>  Fri, 23 Apr 2010 19:30:00 -0700
