## pypianobar 2.1-0

=== debian/changelog ===
pypianobar (2.1-0) stable; urgency=low

  * Added * to quickmix stations, fixed small album arts, fixed (hopefully)
    errors causing pianobar to drive cpu to 100% or multiple songs at once.

 -- FatalSaint Alucard <maemo@linuxniche.com>  Mon, 26 Apr 2010 15:30:00 -0700
