## pypianobar 2.1-1

=== debian/changelog ===
pypianobar (2.1-1) stable; urgency=low

  * Added FM enable / disable to menu, saves loved songs to
    ~/.config/pianobar/history, clears every startup, attempt #2 at fixing 100% CPU errors.

 -- FatalSaint Alucard <maemo@linuxniche.com>  Tue, 04 May 2010 22:30:00 -0700
