=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: pypianobar
 Architecture: all
-Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-webkit, python2.5-qt4-network, pianobar
+Depends: python2.5, python-dbus, python2.5-qt4-gui, python2.5-qt4-webkit, python2.5-qt4-network, pianobar
 Description: A pianobar PyQt4 GUI frontend.
 XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=42104
 XB-Maemo-Icon-26:
